- @saltcorn/types
- common_types
- ReqRes

# Type Alias ReqRes

type ReqRes = {
req: Req;
res?: Res;
}

- Defined in common_types.ts:21

##### Index

### Properties

req
res?

## Properties

### req

req: Req

- Defined in common_types.ts:22

### `Optional` res

res?: Res

- Defined in common_types.ts:23

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Properties
req
res